.. _boundary_element:

================================================
Boundary-element Poisson-Boltzmann calculations
================================================

This input file section documents boundary element method calculations with `TABI-PB <https://doi.org/10.1016/j.jcp.2013.03.056>`_.

.. todo::  Add PyGBE

.. todo::

   Make this more user-friendly by:

   * Adding introductory text with contents
   * Only showing inherited members in API documentation
   * Only showing undocumented members in API documentation

.. automodule::  apbs.input_file.calculate.boundary_element
   :members:
   :undoc-members:
   :inherited-members:
   :show-inheritance:
